body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.resultsList20140911 {
	padding:21px 26px;
	background:#fff;
	margin-bottom:13px;
	font-size:14px;
}
a:hover, a:active {
	text-decoration:underline;
}
.resultsList20140911 .detailed .pic_144 {
	float:left;
	width:144px;
}
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.pictureNewsList20140911 li img {
	width:144px;
	height:95px;
	margin-bottom:5px;
}
.recourseList20140911 .helpbutton a {
	width:72px;
	height:31px;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/buttonui_20140902.gif) 0 -67px;
	display:block;
	margin:15px 0 15px 0;
}
.seachbox20140911 .seachkey .seachinput {
	width:880px;
	height:32px;
	line-height:32px;
	text-indent:10px;
	border:1px solid #a4cad9;
	border-width:1px 0 1px 1px;
	float:left;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.resultsList20140911 .detailed .pic_102 img {
	width:102px;
}
.recourseList20140911 .info {
	margin-top:12px;
	color:#999;
	line-height:16px;
}
.resultsList20140911 h3 {
	font-size:16px;
	line-height:27px;
}
.resultsList20140911 .detailed {
	background:#f1f9fc;
	border:1px solid #cbe7f1;
	position:relative;
	padding:15px;
	min-height:20px;
	_height:20px;
	width:528px;
	line-height:22px;
	display:none;
	margin-bottom:10px;
}
.pictureNewsList20140911 {
	background:#fff;
	margin-bottom:13px;
	padding:15px 42px;
}
.resultsList20140911 .detailed .text_405 {
	float:right;
	width:405px;
}
.seachbox20140911 .seachkey {
	height:46px;
	border:1px solid #c2dde9;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/seachkeybg.jpg);
	padding:11px 0 0 18px;
	margin-bottom:10px;
}
.disasterNewsList20140911 li .r {
	color:#999;
	font-size:12px;
}
.resultsList20140911 .detailed .pic_102 {
	float:left;
	width:102px;
}
.seachbox20140911 {
	margin-top:16px;
}
.recourseList20140911 {
	background:#fff;
	margin-bottom:13px;
	padding:15px 24px;
}
.resultsList20140911 li {
	border-top:1px solid #cbe7f1;
	padding:10px 0;
}
#s_main_2014083007 {
	margin:0 auto 0;
	padding-bottom:18px;
	width:960px;
}
.seachbox20140911 h4 {
	font-size:14px;
	font-weight:bold;
	padding:10px;
	line-height:14px;
	clear:both;
	background:#c2dde9;
}
.resultsList20140911 ul {
	border-bottom:1px solid #cbe7f1;
}
.findPeople20140911 li {
	width:60px;
	float:left;
	padding:10px 8px 15px 8px;
	font-size:14px;
}
body {
	background:#ffffff url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1480683615280955/img_2015102701.jpg) no-repeat center top;
	color:#000;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"宋体";
}
.seachbox20140911 h4 .r {
	font-size:12px;
	font-weight:normal;
	color:#60a6c2;
	margin-left:12px;
	padding-right:20px;
}
.resultsList20140911 .detailed .text_365 {
	float:right;
	width:365px;
}
.links_boxs20141016 {
	margin:0px auto;
	width:960px;
	height:36px;
	line-height:36px;
	font-size:14px;
	color:#000;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.resultsList20140911 .arrowdown {
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/mapui.gif) 0 -29px;
	width:9px;
	height:5px;
	font-size:0;
	float:left;
	margin:6px 6px 0 0;
}
.links_boxs20141016 .link_b {
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/yj20141016.gif) no-repeat 0px center;
	padding-left:30px;
}
.resultsList20140911 .info {
	height:24px;
	color:#999;
}
body .l, body .left {
	float:left;
	clear:none;
}
.resultsList20140911 .arrowup {
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/mapui.gif) 0 -46px;
	width:9px;
	height:5px;
	font-size:0;
	float:left;
	margin:6px 6px 0 0;
}
.clearfix {
	*zoom:1;
}
.seachResults20140911 {
	background:#feffe7;
	line-height:59px;
	padding:0 30px;
	font-size:14px;
	margin-bottom:13px;
}
img, a img {
	border:0 none;
}
.seachbox20140911 .seachkey .seachbutton {
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/buttonui_20140902.gif) 0 -531px;
	width:39px;
	height:34px;
	border:none;
	float:left;
	cursor:pointer;
}
em, b, i {
	font-style:normal;
}
.resultsList20140911 .info .coordinate {
	float:left;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.disasterNewsList20140911 {
	background:#fff;
	margin-bottom:13px;
	padding:15px 42px;
}
.resultsList20140911 .detailed .pic_144 img {
	width:144px;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.findPeople20140911 {
	background:#fff;
	margin-bottom:13px;
	padding:15px 23px;
}
.resultsList20140911 .info .coordinate .sub {
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/mapui.gif);
	width:14px;
	height:16px;
	float:left;
	margin:0 5px 0 10px;
}
.disasterNewsList20140911 li {
	line-height:30px;
	font-size:14px;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/bo14.gif) left no-repeat;
	padding-left:10px;
}
.recourseList20140911 .title {
	font-size:14px;
	font-weight:bold;
}
.resultsList20140911 .detailed .pic_2013090601 {
	float:left;
	width:144px;
	margin-right:20px;
	margin-bottom:10px;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.seachbox20140911 h4 .quantity a {
	font-size:12px;
	font-weight:normal;
	color:#60a6c2;
	margin-left:12px;
}
.recourseList20140911 li {
	border-bottom:1px solid #cbe7f1;
	padding:10px 0;
	line-height:24px;
	color:#666;
	font-size:14px;
}
.resultsList20140911 .detailed .arrow {
	position:absolute;
	top:-7px;
	left:20px;
	background:url(http://img.cneb.gov.cn/photoAlbum/templet/common/DEPA1409134170635612/mapui.gif) 0 -60px;
	width:13px;
	height:7px;
}
.recourseList20140911 ul {
	border-top:1px solid #cbe7f1;
}
.findPeople20140911 li img {
	width:60px;
	height:71px;
	margin-bottom:5px;
}
.pictureNewsList20140911 li {
	float:left;
	width:144px;
	margin:10px 31px 20px 0;
	color:#999;
	line-height:20px;
	font-size:14px;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
.recourseList20140911 .info .picture {
	float:left;
	margin-right:8px;
}